{
	"criteria": {
		"requirement": {
			"trigger": "minecraft:entity_hurt_player",
			"conditions": {
				"player": [
					{
						"condition": "minecraft:inverted",
						"term": {
							"condition": "minecraft:entity_properties",
							"entity": "this",
							"predicate": {
								"effects": {
									"minecraft:resistance": {
										"amplifier": 5
									}
								}
							}
						}
					}
				],
				"damage": {
					"blocked": false
				}
			}
		}
	},
	"rewards": {
		"function": "items:player_took_dmg/general"
	}
}
